Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157617 - Installation hangs during boot of kernel from DVD
Summary: Installation hangs during boot of kernel from DVD
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 07:04 UTC by Kremer, Marco
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 09:27:56 UTC


Attachments (Terms of Use)

Description Kremer, Marco 2005-05-13 07:04:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
I have a nforce2-board with a nvidia-AGP card and when i try to boot the installation DVD with 'linux' or 'linux text'or 'linux rescue' the system freezes very early, so i guess it's a kernel-problem. I tried several kernel-parameter like noprobe, pci=noapic etc. With the FC2 installed on that hardware i use acpi_skip_timer_override and pci=routeirq but none these parameters is of any help.

Last lines on the console are:
Initializing IPsec netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Freeing unused kernel memory: 176 k freed
input: AT Translated Set 2 keyboard on isa0060/serio0

I have a serial mouse and a ps/2 keyboard.

I checked sha1sum of the ISO-image.....

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert DVD
2. Boot
3. Freeze
  

Actual Results:  check Description

Expected Results:  Installation program (anaconda) shuold start

Additional info:

Comment 1 Dave Jones 2005-06-27 23:25:56 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.


Note You need to log in before you can comment on or make changes to this bug.